<template>
  <div class="mx-2">
    <h2 class="text-center grey--text my-6">LIST OF LEAVE TYPES</h2>
    <ListLeave />
  </div>
</template>

<script>
import ListLeave from '@/components/leave/ListLeave.vue';

export default {
  components: {
    ListLeave,
  },
};
</script>
